﻿/*Created with Adobe RoboHelp 8.*/
BODY {
	font-family: Arial;
	background-color: #c0c0c0;
}
H1 {
	font-family: Verdana;
	font-size: 24.0pt;
	color: #002f2f;
}
LI.H1 {
	font-family: Verdana;
	font-size: 24.0pt;
	color: #002f2f;
}
H2 {
	font-weight: bold;
	font-size: 18.0pt;
}
LI.H2 {
	font-weight: bold;
	font-size: 18.0pt;
}
H3 {
	font-weight: bold;
	font-size: 14.0pt;
}
LI.H3 {
	font-weight: bold;
	font-size: 14.0pt;
}
H4 {
	font-weight: bold;
	font-size: 12.0pt;
}
LI.H4 {
	font-weight: bold;
	font-size: 12.0pt;
}
H5 {
	font-size: 12.0pt;
}
LI.H5 {
	font-size: 12.0pt;
}
H6 {
	font-size: 12.0pt;
}
LI.H6 {
	font-size: 12.0pt;
}
P {
	font-family: Verdana;
	font-weight: bold;
	font-size: 10.0pt;
}
LI.P {
	font-family: Verdana;
	font-weight: bold;
	font-size: 10.0pt;
}
A.expandspot {
	cursor: hand;
	color: #008000;
	font-style: normal;
}
SPAN.expandtext {
	color: #ff0000;
	font-weight: normal;
	font-style: italic;
}
A.dropspot {
	font-style: italic;
	cursor: hand;
	color: #008000;
}
A.glossterm {
	cursor: hand;
	color: #800000;
	font-style: normal;
}
SPAN.glosstext {
	color: #0000ff;
	font-weight: normal;
	font-style: italic;
}
